Tạo bản dịch
post/v1/audio/translations
Dịch âm thanh thành văn bản tiếng Anh.
Xác thực
Gửi khóa API OLETOKEN dưới dạng token Bearer. Khóa được tạo tại trang API Keys trong bảng điều khiển.
Authorization: Bearer $OLETOKEN_API_KEYNội dung yêu cầu
Content-Type:multipart/form-data
| Trường | Kiểu | Bắt buộc | Mô tả |
|---|---|---|---|
| file | string | — | |
| model | string | — | |
| prompt | string | — | — |
| response_format | string | — | — |
| temperature | number | — | — |
Phản hồi
200Đã tạo bản dịch
| Trường | Kiểu | Bắt buộc | Mô tả |
|---|---|---|---|
| text | string | — | — |
Ví dụ yêu cầu
curl -X POST 'https://api.oletoken.ai/v1/audio/translations' \
-H "Authorization: Bearer $OLETOKEN_API_KEY" \
-F 'file=' \
-F 'model='
